section {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.title {
    margin-top: 20px;
    font-size: 20px;
    color: black;
    text-align: center;
}
hr {
    border-color: #D75B5E;
    width: 90px;
    border-top: 2px solid #D75B5E;
}

.content {
    padding-top: 10px;
    padding-bottom: 70px;
}

mat-table {
    margin-top: 30px;
    width: 100%;
}

.text-black {
    color: #000000;
}

input {
    width: 100%;
    border: none;
}

input:active{
    border: none;
}
img {
    margin: 14px;
}

.btn-authorize {
    background-color: white;
    color: #D75B5E;
    border: 2px solid #D75B5E;
    font-size: 12px;
    margin-left: 10px;
    box-sizing: border-box;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
}

.btn-authorize:hover {
    background: #D75B5E !important;
    color: white;
}

.btn-decline {
    background: #C9CECB;
    border: 2px solid #C9CECB;
    color: white;
    font-size: 12px;
    box-sizing: border-box;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
}

.btn-decline:hover {
    background: #ffffff !important;
    color: #D75B5E;
}

.yellow {
    background-color: yellow;
    color: black;
    border: none;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
}

.green {
    background-color: green;
    color: white;
    border: none;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
}
